Is SMG 10.6.5-1 compatibile with VMWare esx 6.5

I need a solution

HI,

We are looking to upgrade to SMG version 10.6.5-1 but before we do I was reading through the upgrade notes and it says;

You can update to Symantec Messaging Gateway 10.6.5-1 on any of the following
platforms: 
–VMware ESXi/vSphere  5.5/6.0
 

We are on version 6.5 and I want to know is there any known issues with upgrading to this version before we do.

Thanks in advance,

Kierán

0

Related:


Leave a Reply